body {
    font-family: myriad-pro, sans-serif;
    color:#666;
}

p {
    font-family: 'Poppins', sans-serif;
font-size: 1rem;
    color:#666;
    margin-bottom:0.5rem;
}

label {
    font-family: 'Poppins', sans-serif;
    display: block;
    margin: 0;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.8;
    color:#666;
}

.top-bar, .top-bar ul {
    background-color: #f3f1ef;
}
svg {
    display: block;
}

p.phoneno {
    font-size: 1.4rem;
    margin-bottom: 0;
    font-weight: 400;
    margin-top:1.5rem;
}

h1.bodoni {
    font-family: bodoni-urw, serif;
font-style: normal;
font-weight: 400;
    font-size:10rem;
    line-height:10.2rem;
    margin-bottom:1rem;
    
}

h1.hello {
    margin-bottom:0;
}
h2 {
    font-family: myriad-pro, sans-serif;
    font-size:2.188em;
    line-height:2.4rem;
    font-weight: 300;
    color:#555; 
}

h3 {
    font-family: myriad-pro, sans-serif;
    font-size:1.4rem;
    line-height:1.6rem;
    font-weight: 300;
    margin-bottom:0;
}
h3.red {
    color:#e8112d;
}

a {
    color: #666;
}
a:hover, a:active, a:focus {
    color:#e8112d;
}
.menu > li > a {
    color: #666;
    font-size: 1.2rem;
    font-weight: 300;
}
.menu > li > a:hover {
    color:#e8112d;
}
hr.separator::after {
    position: absolute;
    right: 50%;
    content: "";
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #fff;
}

 .copyareamatrix {
    padding:5% 0%;
}

.copyareawts {
        padding:0% 15%;
    }

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

table tbody tr:nth-child(2n) {
    border-bottom: 0;
    background-color: #fff;
}

.top-bar-title {
    display: inline-block;
    float: right;
    padding: 0.5rem 0.5rem 0.5rem 0;
}

.social-icon a {
    font-size:1.5rem;
    margin-right: 0.75rem;
}

.design-header {
    background:#f3f1ef; padding-top:1rem; padding-bottom:1rem;
}
.design-footer {
    background:#f3f1ef; padding-top:2rem; padding-bottom:1rem;
}

.button {
    background-color: #e8112d;
color: #fefefe;
}
.button:hover, .button:active, .button:focus {
    background-color: #ed1847;
color: #fefefe;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 4px;
  background-color: #555;
  transition: all 0.3s;
  backface-visibility: hidden;
 
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
}

.team-page-3-sub { float:left; width:100%;-webkit-box-shadow: 0px 0px 2px 2px rgba(238,238,238,1);-moz-box-shadow: 0px 0px 2px 2px rgba(238,238,238,1);box-shadow: 0px 0px 2px 2px rgba(238,238,238,1); margin-bottom:45px; }
.team-page-3-sub figcaption { padding:30px 20px; float:left; width:100%; }
.team-page-3-sub figcaption:hover { background:#008b7d; }
.team-page-3-sub figcaption:hover h3,.team-page-3-sub figcaption:hover span,.team-page-3-sub figcaption:hover p,.team-page-3-sub figcaption:hover a { color:#fff; }

.team-page-3-sub h3 { font-size:25px; line-height:26px; font-weight:500; color:#484848; text-transform:capitalize; padding-bottom:5px; }
.team-page-3-sub span { font-size:15px; line-height:26px;  color:#008b7d; text-transform:capitalize;}
.team-page-3-sub p {font-size:14px; line-height:20px;  color:#818181; padding:12px 0px 0px 0px; }
.team-page-3-sub ul { float:left; width:100%; font-size:0;  }
.team-page-3-sub ul li { display:inline-flex; padding-right:11px;  }
.team-page-3-sub ul li:last-child { padding-right:0; }
.team-page-3-sub ul li a { height:37px; width:37px; border:1px solid; border-radius:50%; line-height:37px; text-align:center; color:#565c6a; font-size:14px;  }
.team-page-3-sub ul li a:hover { color:#008b7d; }


@media only screen and (max-width: 64em) and (min-width: 40.01em) {
    h1.bodoni {
    font-size: 6rem;
    line-height: 6rem;
}
    h2 {
    font-family: myriad-pro, sans-serif;
    font-size:1.8em;
    line-height:2rem;
    font-weight: 300;
    color:#555; 
}
}

@media only screen and (max-width: 64em) {
    .top-bar-title {
    display: inline-block;
    float: right;
    padding: 0.5rem 1.8rem 0.5rem 0;
}
    .copyarea {
    padding:0% 8%;
}
    
    .copyarea2 {
    padding:8% 8%;
}
    .copyarea3 {
    padding:8% 8% 0% 8%;
}
    .copyarea4 {
    padding:0% 8% 8% 8%;
}
    .copyareamatrix {
    padding:8% 6%;
}
    .copyareawts {
        padding:10% 10% 0% 10%;
    }
    h1.hello {
    margin-bottom:1rem;
}
}

@media only screen and (max-width: 40em) {
    p.phoneno {
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: 400;
    margin-top:1rem;
}
    h1.bodoni {
    font-size: 4rem;
    line-height: 4rem;
}
    h2 {
    font-family: myriad-pro, sans-serif;
    font-size:1.6em;
    line-height:1.8rem;
    font-weight: 300;
    color:#555; 
}
    p {
        font-size:0.8rem;
        line-height:1rem;
    }
    ul li {
        font-size:0.8rem;
        line-height:1rem;
    }
}